*{margin: 0px; padding: 0px;}
body{
    padding: 0px;
    font-size: 14px;
    margin: 0px auto;
    font-family:arial;
}
a{
    text-decoration: none;
}
a:hover{
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6, p, figur{
    margin: 0px;
    font-weight: normal;
}
ul, ol{
    margin:0px;
    padding:0px;
}

.floatleft{
    float: left
}
.floatright{
    float:right;
}
.clear{
    clear: both;
}
/* .container{
    width: 960px;
    margin: auto;
} */
a:focus {
    outline: none;
    outline-offset: 0px;
}
.no-margin{
    margin:0px;
}
#scrollUp{
    background:url('image/top.png') no-repeat;
    height:38px;
    width:38px;
    right:20px;
    bottom:50px;
    text-indent:-9999px;
}
/* ========end default style========= */


/* ======================================start header section========================== */
header {
    min-height: 85px;
}
/* -------logo-------- */
.logo-area {
    margin-top: 20px;
}
.logo-area h1 a{
    background:url(image/logo.png) no-repeat;
    display:block;
    background-size: 100% 100%;
    width:134px;
    height:34px;
    text-indent:-9999px;
}
.for-responsive{
    display:none;
}

/* ------------------menu------------ */
.main-menu-area {
    margin-top: 22px;
}
.main-menu-area ul li {
    height: 50px;
}
.main-menu-area nav ul li a {
    color: #777;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    position: relative;
    padding:10px 20px;
} 
.main-menu-area nav ul li a:hover,
.main-menu-area nav ul li a:hover   i, 
.main-menu-area nav ul li a:focus {
    color: #444;
    background:none;
}
.main-menu-area nav ul li a i {
    position: absolute;
    right: 0px;
    top: 12px;
    font-size: 18px;

    -webkit-transition:0.5s;
    -o-transition:0.5s;
    -moz-transition:0.5s;
    -ms-transition:0.5s;
    transition:0.5s;
}
/* -------dropdown menu------- */
.main-menu-area ul ul {
    position: absolute;
    border-radius:3px;
    background: #888;
    width: 180px;
    left: 20px;
    top: 70px;
    z-index:1;
    visibility:hidden;
    opacity:0;

    -webkit-transition:0.5s;
    -o-transition:0.5s;
    -moz-transition:0.5s;
    -ms-transition:0.5s;
    transition:0.5s;
}
.main-menu-area ul ul:before {
    position: absolute;
    background: none repeat scroll 0% 0% #888;
    width: 17px;
    height: 17px;
    content: "";
    left: 8px;
    top: -5px;
    transform: rotate(52deg) skew(13deg);
}
.main-menu-area nav ul li:hover ul{
    top: 47px;
    visibility:visible;
    opacity:1;
}.main-menu-area nav ul li:hover .fa-angle-down{
    top: 20px;
    visibility:hidden;
    opacity:0;
}
.main-menu-area ul ul li {
    height: inherit;
}
.main-menu-area ul ul li a {
    color: white;
    padding: 10px 12px;
    display: block;
}
.main-menu-area ul ul li {
    border-top: 1px solid rgba(0,0,0,0.25);
    border-bottom: 1px solid rgba(255,255,255,0.3);
}
.main-menu-area ul ul li:first-child {
    border-top: 0px;
}
.main-menu-area ul ul li:last-child {
    border-bottom: 0px;
}

/* -----------search area---------- */
.search-and-setting-area {
    margin-top: 33px;
}
.search-and-setting-area div {
    display: inline-block;
}
.search-and-setting-area div i {
    color: #989898;
    font-size: 19px;
    margin-left: 15px;
    cursor:pointer;
}
.cart-counter span {
    margin-left: 7px;
    font-size: 16px;
}
/* ======================================end header section========================== */


/* ======================================start slider section========================== */
.slider-wrapper{
    position:relative;width:1300px;height:450px;overflow:hidden;
}
.loading-wrapper{
    position:absolute;top:0px;left:0px;
}
.loading1{
    filter:alpha(opacity=70);opacity:0.7;position:absolute;display:block;background-color:#000;top:0px;left:0px;width:100%;height:100%;
}
.loading2{
    position:absolute;display:block;background:url(../img/loading.gif) no-repeat center center;top:0px;left:0px;width:100%;height:100%;
}
.slider-content{
    cursor:move;position:absolute;left:0px;top:0px;width:1300px;height:450px;overflow:hidden;
}
.slider1-caption1-wrapper{
    position:absolute;right:170px;top:0px;height:420px;width:353px;
}
.slider1-caption2-wrapper{
    position:absolute;left:300px;top:110px;text-align:left;
}
.slider2-caption1-wrapper{
    position:absolute;left:190px;top:0px;height:300px;width:250px;
}
.slider2-caption2-wrapper{
    position:absolute;right:300px;top:110px;text-align:left;
}
.slider3-caption1-wrapper{
    position:absolute;right:150px;top:0px;height:420px;width:453px;
}
.slider3-caption2-wrapper{
    position:absolute;left:280px;top:110px;text-align:left;
}
.slider-caption {
    text-align: center !important;
}
.slider-caption h1 {
    line-height: 68px;
}
.slider-caption p {
    color: #989898;
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    margin-bottom: 25px;
    text-align:center;
}
.slider-caption .new {
    color: #DBB779;
    font-size: 72px;
    text-align: center;
}
.slider-caption .areival {
    color: #444;
    font-size: 71px;
    text-transform: uppercase;
    text-align: center;
}
.slider-caption button {
    color: #DBB779;
    border: 2px solid #DBB779;
    background: none;
    padding: 8px 32px;
    text-transform: uppercase;
    font-weight: 600;
    margin-top: 20px;
    font-size: 15px;
}
#navigator-wrapper{
    position:absolute;bottom:26px;left:6px;
}
#navigator1{
    POSITION:absolute;WIDTH:19px;HEIGHT:19px;text-align:center;line-height:19px;color:White;font-size:12px;
}
#left-arrow{
    width:55px;height:55px;top:123px;left:8px;
}
#right-arrow{
    width:55px;height:55px;top:123px;right:8px
}

.captionOrange,.captionBlack{color:#fff;font-size:20px;line-height:30px;text-align:center;border-radius:4px}.captionOrange{background:#eb5100;background-color:rgba(235,81,0,.6)}.captionBlack{font-size:16px;background:#000;background-color:rgba(0,0,0,.4)}a.captionOrange,A.captionOrange:active,A.captionOrange:visited{color:#fff;text-decoration:none}a.captionOrange:hover{color:#eb5100;text-decoration:underline;background-color:#eee;background-color:rgba(238,238,238,.7)}.slider1 div{position:relative;margin:0;padding:0}.jssorb21 div,.jssorb21 div:hover,.jssorb21 .av{background:url(image/b05.png) no-repeat;overflow:hidden;cursor:pointer}.jssorb21 div{background-position:-5px -5px}.jssorb21 div:hover,.jssorb21 .av:hover{background-position:-35px -5px}.jssorb21 .av{background-position:-65px -5px}.jssorb21 .dn,.jssorb21 .dn:hover{background-position:-95px -5px}.jssora20l,.jssora20r,.jssora20ldn,.jssora20rdn{position:absolute;cursor:pointer;display:block;background:url(image/a02.png) no-repeat;overflow:hidden}.jssora20l{background-position:-3px -33px}.jssora20r{background-position:-63px -33px}.jssora20l:hover{background-position:-123px -33px}.jssora20r:hover{background-position:-183px -33px}.jssora20ldn{background-position:-243px -33px}.jssora20rdn{background-position:-303px -33px}
/* ======================================end slider section========================== */


/* ======================================start Product-Feature-table section========================== */
.product-table-section {
    padding: 70px 0;
}
.product-feature {
    margin-bottom: 60px;
}
.product-feature thead th {
    padding: 15px 12px!important;
}
.product-feature thead th p {
    color: #434343;
    font-size: 14px;
    font-weight: 600;
    text-align: center;
    text-transform: capitalize;
}
.product-feature tbody tr td {
    text-align: center;
}
.product-feature tbody td i.fa-trash-o {
    color: #aaaaaa;
    font-size: 20px;
    cursor:pointer;
}
.product-feature tbody td i.fa-pencil-square-o {
    color: #aaaaaa;
    font-size: 18px;
    cursor:pointer;
}
.product-name {
    color: #434343;
    font-size: 18px;
}
.price {
    font-size: 20px;
    font-weight: 600;
    color: #666666;
}
.product-feature tbody td img {
    height: 123px;
    margin: 25px auto !important;
    width: 96px;
}
.marginFormiddle {
    margin-top: 72px;
}
.quantity {
    margin-top: 67px;
}

.count-shopping-button.pull-left > button,
.update-shopping-button.pull-right > button {
    background: none;
    border: 2px solid #ddd;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    padding: 8px 25px;
    margin: 18px 30px;
}
.count-shopping-button.pull-left > button:hover,
.update-shopping-button.pull-right > button:hover {
    border: 2px solid #834693;
    color:#834693;
}

.quantity select {
    border-radius: 0;
    height: 36px;
    width: 60px;
    padding: 0;
    margin: auto;
    border:1px solid #ddd;
}
.quantity .form-control:focus {
    box-shadow: none;
    outline: 0 none;
    border-color: #ddd;
}
.quantity select > option {
    font-size: 15px;
    font-weight: 600;
    padding: 6px;
    text-align: center;
}
.quantity select:focus option {
    outline: 0 none!important;
}

/* ------------------tax and discount-area---------------------- */
.tax-heading > h1,
.discount-heading > h1 {
    color: #444;
    font-size: 18px;
    font-weight: 600;
    margin-bottom: 7px;
}
.tax-heading > p,
.discount-heading > p {
    border-bottom: 1px solid #ddd;
    color: #666666;
    font-size: 14px;
    margin-bottom: 27px;
    padding-bottom: 12px;
}
.tax-form label {
    color: #444444;
    font-size: 14px;
    margin-bottom: 10px;
}
.tax-form .form-group span {
    color: red;
    font-size: 17px;
    font-weight: bold;
}
.tax-form .form-group > select {
    background: #f8f8f8 none repeat scroll 0 0;
    border: 1px solid #ddd;
    font-size: 13px;
    padding: 7px 10px;
    width: 100%;
    margin-bottom: 5px;
    border-radius: 0;
}
.tax-form input[type=text] {
    border-radius: 0px;
    border: 1px solid #ddd;
    box-shadow: none;
    padding: 7px 10px;
    width: 100%;
    margin-bottom: 40px;
}
.tax-form button {
    font-size: 14px;
    font-weight: 600;
    text-transform: uppercase;
    color: #666666;
    background: none;
    border: 2px solid #ddd;
    padding: 7px 25px;
}
.tax-form button:hover {
    border: 2px solid #834693;
    color:#834693;
}
.discount-area input[type=text] {
    border: 1px solid #ddd;
    border-radius: 0px ;
    box-shadow: none;
    margin-bottom: 30px;
}
.discount-heading > p {
    margin-bottom: 40px;
}
.discount-area button {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: 2px solid #ddd;
    color: #666666;
    font-size: 14px;
    font-weight: 700;
    padding: 7px 20px;
    text-transform: uppercase;
}
.discount-area button:hover {
    border: 2px solid #834693;
    color:#834693;
}

.grand-total-area {
    background: #FCFCFC;
    border: 1px solid #ddd;
    padding: 24px;
    text-align: right;
    margin-top: 12px;
}
.subtotal {
    font-size: 16px;
    font-weight: 700;
    margin-bottom: 3px;
}
.subtotal > span {
    margin-left: 50px;
}
.grand-total {
    font-size: 20px;
    font-weight: 700;
    margin-bottom: 12px;
}
.grand-total > span {
    margin-left: 34px;
}
.grand-total-button > button {
    background: #666666 none repeat scroll 0 0;
    border: medium none;
    color: #fff;
    font-size: 14px;
    font-weight: 700;
    margin-bottom: 7px;
    padding: 8px 20px;
    text-transform: uppercase;
}
.grand-total-button > button:hover {
    background: #834693 none repeat scroll 0 0;
}
.grand-total-button > p {
    font-size: 13px;
    color: #666666;
}
/* ======================================end Product-Feature-table section========================== */


/* ======================================start about information section========================== */
.about-section {
    background: #F6F6F6;
    padding: 50px 0px;
}
.about-area h2,
.latest-tweet-area h2,
.latest-facebook-area h2 {
    font-size: 16px;
    font-weight: 600;
    text-transform: uppercase;
    color: #555555;
    position:relative;
    margin-bottom: 25px;
}

.about-area h2:after,
.latest-tweet-area h2:after,
.latest-facebook-area h2:after {
    content: "";
    position: absolute;
    background: none repeat scroll 0% 0% #DDDDDD;
    height: 2px;
    right: 0px;
    bottom: 3px;
}
.about-area h2:after {
    width: 72%;
}
.latest-tweet-area h2:after {
    width: 62%;
}
.latest-facebook-area h2:after {
    width: 52%;
}

.about-area p {
    color: #666666;
    font-size: 14px;
    line-height: 22px;
    margin-bottom: 20px;
}
.about-area .social-icon a{
    display:inline-block;
}
.about-area .social-icon a:hover i{
    background:#DBB779;
    color:#fff;
    border:0px;
}
.about-area .social-icon i {
    color: #898989;
    font-size: 20px;
    border: 1px solid #898989;
    padding: 9px;
    width: 42px;
    margin-right: 5px;
    height: 40px;
    text-align: center;
}

.single-tweet {
    position: relative;
    padding-left: 28px;
    margin-bottom: 20px;
}
.single-tweet p {
    color: #666;
    font-size: 14px;
    line-height: 22px;
}
.author {
    font-style: italic;
}
.single-tweet i {
    color: #666666;
    font-size: 22px;
    position: absolute;
    top: 3px;
    left: 0px;
}
.time {
    color: #AAA;
    font-size: 13px;
    font-style: italic;
    margin-top: 4px;
    display: block;
}

.single-fb {
    position: relative;
    padding-left: 20px;
    margin-bottom: 20px;
}
.single-fb i {
    font-size: 21px;
    color: #666;
    position: absolute;
    left: 0;
    top: 5px;
}
.single-fb p {
    color: #666666;
    font-size: 14px;
    line-height: 22px;
}

/* ======================================end about information section========================== */


/* ======================================start client comment section========================== */
.client-comment-section {
    padding: 50px 0;
    /* background:gray; */
}
.commenter-wrapper {
    width: 60%;
    margin: auto;
}
.commenter-img {
    background: #f6f6f6 none repeat scroll 0 0;
    border-radius: 100%;
    height: 132px;
    margin-right: 4%;
    overflow: hidden;
    width: 20%;
}
.commenter-img.pull-left img {
    height: auto;
    width: 100%;
}
.comment-mags.pull-right {
    width: 76%;
    margin-top: 10px;
}
.comment-mags.pull-right > p {
    color: #333333;
    font-size: 14px;
    line-height: 20px;
    margin: 6px 0px 4px;
}
.commenter-name a{
    color: #dbb779;
    font-size: 15px;
    font-style: italic;
}
/* ======================================end client comment section========================== */


/* ======================================start footer widget section========================== */
.footer-widget-section {
    background: #f6f6f6 none repeat scroll 0 0;
    padding: 40px 0;
}
.footer-widget-wrapper {
    margin-left: -25px;
}
.single-widget {
    margin-left: 25px;
    width: 203px;
}
.widget-2 {
    width: 160px;
}
.widget-4 {
    width: 160px;
}
.widget-5 {
    width: 314px;
}
.single-widget.widget-1 p {
    color: #777777;
    font-size: 13px;
    line-height: 22px;
    margin: 20px 0 10px;
    text-align: justify;
}
.single-widget h2 {
    color: #777777;
    font-size: 17px;
    font-weight: 600;
    margin-bottom: 12px;
    text-transform: uppercase;
}
.single-widget ul{
    list-style-type:none;
}
.single-widget ul li a {
    color: #777777;
    text-transform: uppercase;
    font-size: 13px;
    line-height: 23px;
}
.single-widget ul li a:hover {
    color: #444;
}

.newsletter-area h3 {
    color: #777777;
    font-size: 14px;
    font-weight: 700;
    text-transform: uppercase;
    margin-bottom: 15px;
}
.newsletter-area {
    border: 1px solid #ddd;
    margin-bottom: 15px;
    padding: 25px;
}
.newsletter-area input[type="email"] {
    border: 1px solid #ddd;
    border-radius: 0;
    box-shadow: none;
    float: left;
    margin-right: 3%;
    width: 76%;
}
.newsletter-area button {
    border: 1px solid #ddd;
    border-radius: 0;
    clear: right;
    vertical-align: middle;
    background:#DBB779;
    color:#fff;
}
.newsletter-area button:hover {
    background:#834693;
    color:#fff;
    border: 1px solid #834693;
}
.contact-info > p {
    color: #777;
    font-size: 14px;
    font-weight: 600;
    margin-bottom: 7px;
}
.contact-info .skype-no {
    font-size: 24px;
    font-weight: 600;
    color: #444444;
    margin-bottom: 10px;
    display: block;
}
.single-widget .social-icon i {
    color: #444444;
    font-size: 22px;
    margin-right: 11px;
}
/* ======================================end footer widget section========================== */



/* ======================================start footer section========================== */
footer {
    background: #f6f6f6 none repeat scroll 0 0;
    border-top: 2px solid #ddd;
    padding: 30px 0;
}
.copyright-text {
    color: #444444;
    display: inline-block;
    font-size: 14px;
    margin-right: 20px;
}
.payment-card {
    display: inline-block;
}
/* ======================================end footer section========================== */










